
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1278px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1413px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1363px; min-height: 1413px; }
#wb_element_instance3247 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3248 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3248 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3249 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3249 > ul { display: block; }
#wb_element_instance3249 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3249, #wb_element_instance3249 ul { text-align: center; }
#wb_element_instance3249 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3249 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3249 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3249 li.over > a, #wb_element_instance3249 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3249 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3249:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3249:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3249:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3250 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3251 { top: 118px; left: 2px; min-width: 990px; width: 990px; min-height: 1060px; height: 1060px; display: block; z-index: 206; }
#wb_element_instance3251 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance3251 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1060px; }
#wb_element_instance3252 { top: 38px; left: 2px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 208; }
#wb_element_instance3252 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3252 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3253 { top: 68px; left: 442px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 308; }
#wb_element_instance3254 { top: 128px; left: 222px; min-width: 760px; width: 760px; min-height: 689px; height: 689px; display: block; z-index: 309; }
#wb_element_instance3255 { top: 129px; left: 12px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 312; touch-action: manipulation; }
#wb_element_instance3255 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3256 form .form-area-field { height: 126px; }
#wb_element_instance3256 { top: 908px; left: 572px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 680; }
#wb_element_instance3257 { top: 918px; left: 222px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 681; }
#wb_element_instance3258 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1278px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1413px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1363px; min-height: 1413px; }
#wb_element_instance3259 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3260 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3260 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3261 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance3261 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3262 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance3262 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3263 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance3263 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3264 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3264 > ul { display: block; }
#wb_element_instance3264 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3264, #wb_element_instance3264 ul { text-align: center; }
#wb_element_instance3264 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3264 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3264 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3264 li.over > a, #wb_element_instance3264 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3264 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3264:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3264:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3264:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3265 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance3266 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3267 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance3268 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance3269 { top: 118px; left: 2px; min-width: 990px; width: 990px; min-height: 1060px; height: 1060px; display: block; z-index: 206; }
#wb_element_instance3269 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance3269 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1060px; }
#wb_element_instance3270 { top: 38px; left: 2px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 208; }
#wb_element_instance3270 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3270 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3271 { top: 68px; left: 442px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 308; }
#wb_element_instance3272 { top: 128px; left: 222px; min-width: 760px; width: 760px; min-height: 689px; height: 689px; display: block; z-index: 309; }
#wb_element_instance3273 { top: 129px; left: 12px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 312; touch-action: manipulation; }
#wb_element_instance3273 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3274 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 316; background: transparent; touch-action: manipulation; }
#wb_element_instance3274 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3274_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3274 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3274_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3274 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3274_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3275 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 666; }
#wb_element_instance3275 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3276 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 668; background: #ffffff; touch-action: manipulation; }
#wb_element_instance3276 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3276_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3276 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3276_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3276 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3276_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3277 form .form-area-field { height: 126px; }
#wb_element_instance3277 { top: 908px; left: 572px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 680; }
#wb_element_instance3278 { top: 918px; left: 222px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 681; }
#wb_element_instance3279 { top: 1369px; left: 571px; min-width: 280px; width: 280px; min-height: 30px; height: 30px; display: block; z-index: 682; }
#wb_element_instance3280 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3247 p:last-child { margin-bottom: 0; }
#wb_element_instance3247 { opacity: 1; }
#wb_element_instance3248 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3250 p:last-child { margin-bottom: 0; }
#wb_element_instance3250 { opacity: 1; }
#wb_element_instance3253 p:last-child { margin-bottom: 0; }
#wb_element_instance3253 { opacity: 1; }
#wb_element_instance3254 p:last-child { margin-bottom: 0; }
#wb_element_instance3254 { opacity: 1; }
#wb_element_instance3255 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3256 form tr.area-row > th { height: 1%; }
#wb_element_instance3256 form tr.area-row > td { height: 1%; }
#wb_element_instance3256 form tr.form-footer > td { height: 20px; }
#wb_element_instance3257 p:last-child { margin-bottom: 0; }
#wb_element_instance3257 { opacity: 1; }
#wb_element_instance3259 p:last-child { margin-bottom: 0; }
#wb_element_instance3259 { opacity: 1; }
#wb_element_instance3260 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3261 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3262 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3263 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3266 p:last-child { margin-bottom: 0; }
#wb_element_instance3266 { opacity: 1; }
#wb_element_instance3271 p:last-child { margin-bottom: 0; }
#wb_element_instance3271 { opacity: 1; }
#wb_element_instance3272 p:last-child { margin-bottom: 0; }
#wb_element_instance3272 { opacity: 1; }
#wb_element_instance3273 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3275 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3277 form tr.area-row > th { height: 1%; }
#wb_element_instance3277 form tr.area-row > td { height: 1%; }
#wb_element_instance3277 form tr.form-footer > td { height: 20px; }
#wb_element_instance3278 p:last-child { margin-bottom: 0; }
#wb_element_instance3278 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
